Doesn't work with Vundle plugin manager #287

Open
robbles opened this Issue Oct 27, 2012 · 0 comments

Comments

Projects
None yet
1 participant

robbles commented Oct 27, 2012

The default installation for the MacVim plugin doesn't work if you're using the Vundle plugin manager, because it controls which plugins are loaded from the .vim/bundle directory.

The simplest solution I found is to add a line to your .vimrc telling Vundle to load the plugin PeepOpen adds to your bundle directory (I assume it detects this directory somehow):

Bundle 'vim-peepopen'

This worked for me, and should probably be in the docs or shown after the plugin install process, since I had no idea where to look for the plugin that the GUI installed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment